/* custom css */


.caption-wrapper h1::before {
    background: #c8102e;
    content: "";
    display: block;
    height: 100%;
    width: 1920px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.caption-wrapper h1 {
    background: #c8102e;
    color: white;
    display: inline-block;
    letter-spacing: 0;
    margin: 0;
    padding: 0.625rem 1.25rem 0.625rem 0;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}

.caption-wrapper .container{
	 padding-left: 0 !important;
}

.expand-all,
.collapse-all{
	color: #ffffff;
    background-color: #00866C;
    border-color: #005950;
}

.expand-all u,
.collapse-all u{
	text-decoration: none;
}

.expand-all:hover,
.collapse-all:hover{
	color: #ffffff;
	 background-color: #166d5c;
	 border-color: #00493b;
}

.accordion-toggles {
	gap: 10px;
    display: flex;
    flex-wrap: wrap;
}

.accordion-button:not(.collapsed)::after {
    filter: unset !important;
}

#resources {
	padding-top: 0 !important;
}


@media (min-width: 768px) {
	.cover-photo .caption-wrapper {
    background: none;
    bottom: 2.5rem;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 13;
}
	
}

@media (max-width: 768px) {
	.caption-wrapper h1::after {
    background: #c8102e;
    content: "";
    display: block;
    height: 100%;
    width: 1920px;
    position: absolute;
    top: 0;
    z-index: -1;
}
	
	.caption-wrapper {
	position: relative;
    top: -40px;
	 }
}